sdr::Options::Definition Struct Reference

Argument definition. More...

`#include <options.hh>`

## Public Attributes

const char * | name
| Argument name (long).
char | short_name
| Argument name (short).
ArgType | type
| Argument type.
const char * | help
| Help string.

## Detailed Description

Argument definition.

The documentation for this struct was generated from the following file:

- /Users/hannes/Uni/Elektronik/sdr/libsdr/src/options.hh